<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05b04cd4e7e5d07544765325710d2a59">
  <dict>
    <!--2023-03-09 10:33:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
